.WaGadgetMobilePanel .mobilePanel .menuInner ul.firstLevel>li.sel>.item>a {
    color: #006ead;
}

.WaGadgetMobilePanel .mobilePanel .menuInner ul ul li.sel>.item>a {
    color: #006ead;
}

.WaGadgetLoginForm .authenticated .loginPanel a {
    color: #006ead;
}

a {
    color: #006ead;
    text-decoration: underline;
}

.WaGadgetLoginForm .loginContainer.loginContainer .loginLink {
    position: relative;
    display: inline-block;
    width: 50px;
    height: 50px;
    overflow: hidden;
    background: #006ead;
    color: white;
    line-height: 400px;
    vertical-align: top;
    text-decoration: none;
    cursor: pointer;
}

.WaGadgetMenuHorizontal .menuInner ul.firstLevel {
 margin: 0 auto;
}
.WaGadgetMenuHorizontal .menuInner ul.firstLevel>li.sel>.item>a {
    color: #006ead;
}

.WaGadgetMenuHorizontal .menuInner ul.firstLevel>li.sel>.item:hover>a{
   color:#f49f42
}

.WaGadgetMenuHorizontal .menuInner ul ul li>.item:hover>a{background:#f49f42;color:white}

.WaGadgetLoginForm .authenticated .loginPanel .loginBoxLogout {
    display: inline;
    margin: 0;
    padding: 0;
    background: 0;
    border: 0;
    color: #006ead;
    font-size: 14px;
    text-decoration: underline;
    cursor: pointer;
}

.WaGadgetLoginForm .authenticated .loginPanel .loginBoxLogout:hover{color:#f49f42;text-decoration:none}

.WaGadgetLoginForm .loginContainer.authenticated.loginContainer.authenticated .loginLink{position:relative;display:inline-block;width:50px;height:50px;overflow:hidden;background:0;color:#006ead;line-height:400px;vertical-align:top;text-decoration:none;cursor:pointer}

.WaGadgetAuthorizationRequired .openAuthFormContainer {
display: none !important;
} 

#socialLoginContainer, #idSocialLoginContainer {
	display: none !important;
} 


.WaGadgetMemberPublicProfileStateMain .profileHeaderContainer input.typeButton {
    position: relative;
    display: inline-block;
    box-sizing: border-box;
    min-width: 120px;
    margin: 0;
    padding: 14px 18px 15px;
    background: #006ead;
    border: 0;
    outline: 0;
    color: white;
    font: normal 18px/1.22 'Ubuntu Condensed','Arial',sans-serif;
    white-space: nowrap;
    vertical-align: middle;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    cursor: pointer;
    -webkit-appearance: none;
}

.WaGadgetContactProfile .topButtonsOuterContainer input.typeButton {
    position: relative;
    display: inline-block;
    box-sizing: border-box;
    min-width: 120px;
    margin: 0;
    padding: 14px 18px 15px;
    background: #006ead;
    border: 0;
    outline: 0;
    color: white;
    font: normal 18px/1.22 'Ubuntu Condensed','Arial',sans-serif;
    white-space: nowrap;
    vertical-align: middle;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    cursor: pointer;
    -webkit-appearance: none;
    margin-right: 10px;
}

.actionButtonContainer input[type=submit] {
    position: relative;
    display: inline-block;
    box-sizing: border-box;
    min-width: 120px;
    margin: 0;
    padding: 14px 18px 15px;
    background: #006ead;
    border: 0;
    outline: 0;
    color: white;
    font: normal 18px/1.22 'Ubuntu Condensed','Arial',sans-serif;
    white-space: nowrap;
    vertical-align: middle;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    cursor: pointer;
    -webkit-appearance: none;
    margin-top: -10px;
}

.generalFieldsContainer input.typeButton, .generalFieldsContainer input[type=submit] {
    position: relative;
    display: inline-block;
    box-sizing: border-box;
    min-width: 120px;
    margin: 0;
    padding: 14px 18px 15px;
    background: #006ead;
    border: 0;
    outline: 0;
    color: white;
    font: normal 18px/1.22 'Ubuntu Condensed','Arial',sans-serif;
    white-space: nowrap;
    vertical-align: middle;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    cursor: pointer;
    -webkit-appearance: none;
    margin-right: 10px;
}

.WaGadgetContactProfileStatePhotoGallery .emptyGalleryPanelInnerDiv .addAlbumButton {
    position: relative;
    display: inline-block;
    box-sizing: border-box;
    min-width: 120px;
    margin: 0;
    padding: 14px 18px 15px;
    background: #006ead;
    border: 0;
    outline: 0;
    color: white;
    font: normal 18px/1.22 'Ubuntu Condensed','Arial',sans-serif;
    white-space: nowrap;
    vertical-align: middle;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    cursor: pointer;
    -webkit-appearance: none;
}

.WaGadgetUnsubscribeFromEmails form input[type=submit] {
    position: relative;
    display: inline-block;
    box-sizing: border-box;
    min-width: 120px;
    margin: 0;
    padding: 14px 18px 15px;
    background: #006ead;
    border: 0;
    outline: 0;
    color: white;
    font: normal 18px/1.22 'Ubuntu Condensed','Arial',sans-serif;
    white-space: nowrap;
    vertical-align: middle;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    cursor: pointer;
    -webkit-appearance: none;
    margin-right: 10px;
}

.WaGadgetMenuHorizontal .menuInner ul ul li.sel>.item>a {
    color: #f49f42;
}

.navigationOuterContainer input.nextButton, .navigationOuterContainer input.typeButton, .navigationOuterContainer input[type=submit] {
    position: relative;
    display: inline-block;
    box-sizing: border-box;
    min-width: 120px;
    margin: 0;
    padding: 14px 18px 15px;
    background: #006ead;
    border: 0;
    outline: 0;
    color: white;
    font: normal 18px/1.22 'Ubuntu Condensed','Arial',sans-serif;
    white-space: nowrap;
    vertical-align: middle;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    cursor: pointer;
    -webkit-appearance: none;
    margin: 0 10px 10px 0;
}